@charset "utf-8";

header #navi #gnb .menu > ul > li > .subDepth > ul > li > a { padding:5px 40px 5px 20px; }
header #navi #gnb .menu > ul > li > a > strong { display:block; font-weight:600; }
.web #allmenuBox .menuBox #gnb .menu ul > li > a > strong { display:block; font-weight:500; }
.web #allmenuBox .a-box .menuBox .menu ul > li .subDepth > ul > li ul.depth3 li:last-child { width:40%; }
.mobile #allmenuBox .menuBox #gnb .menu ul > li > a > strong { display:block }

.location-box .info-box > ul > li dd li > strong { width:110px; }
.location-box .info-box > ul > li dd li > span { width:calc(100% - 110px); }
.location-box .info-box > ul > li dd .stxt > strong { width:230px; }
.location-box .info-box > ul > li dd .stxt > span { width:calc(100% - 230px); }

footer .footer_box .r-box .sns-box ul li span.txt { margin:0 4px 0 0; }

@media screen and (max-width:1600px){
	.location-box .info-box > ul > li dd .stxt > span { width:100%; margin-top:10px; }
}

@media screen and (max-width:1024px){
	.location-box .info-box > ul > li dd .stxt > span { width:calc(100% - 230px); margin-top:0; }
}
@media screen and (max-width:480px){
	.location-box .info-box > ul > li dd .stxt > span { width:100%; margin-top:10px; }
}


.mainTxt span.txt { font-size:60px; }
@media screen and (max-width:1600px){
	.mainTxt span.txt { font-size:50px; }
}
@media screen and (max-width:1440px){
	.mainTxt span.txt { font-size:40px; }
}
@media screen and (max-width:1280px){
	.mainTxt span.txt { font-size:30px; }
}
@media screen and (max-width:640px){
	.mainTxt span.txt { font-size:25px; }
}